pandoc-1.15.0.6: Conversion between markup formats

Copyright | Copyright (C) 2010-2015 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.Textile

Description

Conversion of `Pandoc` documents to Textile markup.

Textile: http://thresholdstate.com/articles/4312/the-textile-reference-manual

Synopsis

- writeTextile :: WriterOptions -> Pandoc -> String

# Documentation

writeTextile :: WriterOptions -> Pandoc -> String

Convert Pandoc to Textile.